recovery:
  state:
    round: 306
    hash: "bdde9b420025d44edef050b36838bc2af3e507741f45e079274b54cc624601b4414fea0f0a2e6980cf1eb363428cbd75"
    timestamp: "2025-11-04T05:50:22.691110Z"
  bootstrap: null
  package: null
  stream: null
